Bamboo version compatibility

Hello,

Is the sattleschlepper plug-in compatible with Bamboo Server (5.8)?

 

Thanks,

Nick

1 answer

Hi Nick,

Sattelschlepper is just a Bitbucket add-on that connects repositories to a git-lfs server. In order to integrate this with Bamboo, Bamboo would need to fetch the data from this server before building a project. This would be the scope for a Bamboo add-on. As far as I know, there is no such add-on for Bamboo yet.

Best,

Philipp

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Nov 06, 2018 in Bitbucket

Upgrade Best Practices

Hello! My name is Mark Askew and I am a Premier Support Engineer for products Bitbucket Server/Data Center, Fisheye & Crucible. Today, I want to bring the discussion that Jennifer, Matt, and ...

211 views 3 7
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you